
#rechercheSolr .colonneContenu {
	display: inline-block;
	vertical-align: top;
	width: 100%;
}

#rechercheSolr .colonneContenu.rechercheFiltres {
	width: 30%;
	padding: 25px 10px;
	background-color: #f2f1f1;
}

#rechercheSolr .rechercheFiltres .boiteRecherche input {
	width: 58%;
	height: 16.5px;
	padding: 10px;
	border: 1px solid #777777;
}

#rechercheSolr .rechercheFiltres .boiteRecherche #btnSoummettre {
	height: 38.5px;
	float: right;
}

#rechercheSolr .rechercheFiltres .effacerFiltres {
	float: right;
	margin-top: 20px;
}

#rechercheSolr .rechercheFiltres .effacerFiltres a {
	text-decoration: none;
	color: #0056b3;
}

#rechercheSolr .rechercheFiltres .effacerFiltres a:hover,
#rechercheSolr .rechercheFiltres .effacerFiltres a:focus {
	text-decoration: underline;
}

#rechercheSolr .listeFacets {
    margin-top: 2px;
}

#rechercheSolr .listeFacets .facet legend {
	padding: 20px 0px 5px 0px;
	color: #223654;
	font-weight: 600;
}

#rechercheSolr .listeFacets .facet .checkboxesFacet .fieldsetContent {
	background-color: #ffffff;
	border: 1px solid #777777;
}

#rechercheSolr .listeFacets .facet .checkboxesFacet .fieldsetContent .optionsEntete {
	cursor: pointer;
}

#rechercheSolr .listeFacets .facet .checkboxesFacet .fieldsetContent .optionsEntete .label {
	display: inline-block;
	padding: 10px 0px 10px 10px;
}

#rechercheSolr .listeFacets .facet .checkboxesFacet .fieldsetContent .optionsEntete .caret {
	position: relative;
	width: 12px;
	height: 8px;
	float: right;
	top: 15px;
	right: 10px;
}

#rechercheSolr .listeFacets .facet .checkboxesFacet .fieldsetContent.ferme .optionsEntete .caret {
	background-image: url("../Images/caret.svg");
	background-repeat: no-repeat;
}

#rechercheSolr .listeFacets .facet .checkboxesFacet .fieldsetContent.ouvert .optionsEntete .caret {
	background-image: url("../Images/caret.svg");
	background-repeat: no-repeat;
	transform: rotate(180deg);
}

#rechercheSolr .listeFacets .facet .checkboxesFacet .fieldsetContent .optionsListe {
	max-height: 100px;
	overflow: hidden;
	overflow-y: auto;
	padding: 0px 10px 10px 10px;
}

#rechercheSolr .listeFacets .facet .checkboxesFacet .fieldsetContent .optionsListe .option {
	margin-bottom: 3px;
}

#rechercheSolr .listeFacets .facet .checkboxesFacet .fieldsetContent .optionsListe .option input {
	float: left;
	margin: 2px 7px 0px 0px;
}

#rechercheSolr .listeFacets .facet .checkboxesFacet .fieldsetContent.ferme .optionsListe {
	display: none;
}

#rechercheSolr .listeFacets .facet .checkboxesFacet .fieldsetContent.ouvert .optionsListe {
	display: block;
}

#rechercheSolr .listeFacets .facet .checkboxesFacet .option.count-0 {
	color: #aaaaaa;
}

#rechercheSolr .listeFacets .dateRangeFacet .dateRangeSelecteur .dateSelecteur {
	display: inline-block;
	width: 47%;
}

#rechercheSolr .listeFacets .dateRangeFacet .dateRangeSelecteur .dateSelecteur.dateFin {
	float: right;
}
#rechercheSolr .listeFacets .facet-type-hierarchy input.filtreActif {
	font-weight: bold;
}

#rechercheSolr .listeFacets .dateRangeFacet label,
#rechercheSolr .listeFacets .dateRangeFacet input {
	display: block;
}

#rechercheSolr .listeFacets .dateRangeFacet input {
	width: 81%;
	padding: 10px;
	border: 1px solid #777777;
}

#rechercheSolr .article {
	margin-top: 20px;
	padding-bottom: 20px;
}

#rechercheSolr .article .datePublication {
	font-size: 12px;
}

#rechercheSolr .article .titreNouvelle {
	margin: 5px 0px 10px 0px;
}

#rechercheSolr .article .titreNouvelle a {
	text-decoration: none;
	color: #254f9b;
	font-size: 1.125rem;
	line-height: 1.2;
}

#rechercheSolr .article .titreNouvelle a:hover,
#rechercheSolr .article .titreNouvelle a:focus {
	text-decoration: underline;
}

#rechercheSolr .article p {
	padding-bottom: 0px;
}

#rechercheSolr .colonneContenu.resultats {
	width: 65%;
	padding-left: 20px;
}

#rechercheSolr .resultats .entete {
	padding-top: 0px;
	margin-bottom: 20px;
	border-bottom: none;
}

#rechercheSolr .resultats .totalResultats {
	padding-top: 20px;
    font-size: 1.125rem;
    font-weight: 600;
	border-bottom: 1px solid #545454;
	margin-bottom: 20px;
}

#rechercheSolr .resultats .listeFiltresActifs {
	margin-bottom: 10px;
}

#rechercheSolr .resultats .listeFiltresActifs .boiteFiltreActif {
	color: #095797;
	background-color: #dae6f0;
	display: inline-block;
	margin-right: 3px;
	padding: 5px 10px;
	cursor: pointer;
	border: 1px solid #ffffff;
	text-decoration: none;
	transition: border-color 0.25s linear;
}

#rechercheSolr .resultats .listeFiltresActifs .boiteFiltreActif:hover,
#rechercheSolr .resultats .listeFiltresActifs .boiteFiltreActif:focus {
	border: 1px solid #6991d1;
	transition: border-color 0.25s linear;
}

#rechercheSolr .resultats .listeFiltresActifs .boiteFiltreActif .icone {
	background-image: url("../Images/fermer.svg");
	height: 9px;
	width: 9px;
	display: inline-block;
}

#rechercheSolr .resultats .listeFiltresActifs .boiteFiltreActif .label {
	display: inline-block;
	margin-left: 3px;
}

#rechercheSolr .resultats .filtreTri {
	margin-bottom: 20px;
}



#rechercheSolr .resultats .filtreTri .filtreTriSelection {

	padding: 3px 25px 3px 3px;
	background-image: url("../Images/caret.svg");
	background-position: 94% center;
	background-size: 7px 7px;
	background-repeat: no-repeat;
	
	-webkit-appearance: none;
	-moz-appearance: none;
}

#rechercheSolr .resultats .filtreTri .filtreTriSelection::-ms-expand {
    display: none;
}

#rechercheSolr .resultats .filtreTri .btnTri {
	font-size: 0.8rem;
}

#rechercheSolr .resultats .filtreTri .btnTri.actif {
	font-weight: bold;
}

#rechercheSolr .resultats .filtreTri .sectionTri.ordreTri {
	margin-top: 20px;
}

#rechercheSolr .resultats .filtreTri .sectionTriTitre {
	font-size: 0.8rem;
}

#rechercheSolr .listeResultats {
	list-style-type: none;
	margin: 0px;
}

#rechercheSolr .listeResultats .article {
	background: none;
	padding-left: 0px;
	border-bottom: 1px solid #c5cad2;
}

#rechercheSolr .listeResultats .article .typeNouvelleListe {
	margin-top: 5px;
}

#rechercheSolr .listeResultats .article .typeNouvelleListe .lienTypeNouvelle {
	margin-right: 5px;
}

#rechercheSolr .resultats .blocPagination {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #dee2e6;
}

#rechercheSolr .resultats .blocPagination .detailsPageCourante {
	display: inline-block;
}

#rechercheSolr .resultats .blocPagination .pagination {
	float: right;
	margin-top: -10px;
}

#rechercheSolr .resultats .blocPagination .pagination .listePages {
	list-style-type: none;
}

#rechercheSolr .resultats .blocPagination .pagination .listePages li {
	display: inline-block;
	padding-left: 0px;
    margin-bottom: 0px;
    background: none;
}

#rechercheSolr .resultats .blocPagination .pagination .listePages li a {
	text-decoration: none;
}
#rechercheSolr .resultats .blocPagination .pagination .listePages li a:hover,
#rechercheSolr .resultats .blocPagination .pagination .listePages li a:focus {
	text-decoration: underline!important;
}

#rechercheSolr .resultats .blocPagination .pagination .listePages li .active {
	font-weight: bold;
}

#ui-datepicker-div {
	background-color: white;
	border: 1px solid black;
	padding-top: 5px!important;
}

#ui-datepicker-div .ui-datepicker-header {
	padding: 5px 0px;
}


#ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev,
#ui-datepicker-div .ui-datepicker-header .ui-datepicker-next {
	position: absolute;
	display: inline-block;
}


#ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev {
	left: 0px;
	text-align: right;
}

#ui-datepicker-div .ui-datepicker-header .ui-datepicker-next {
	right: 0px;
	text-align: left;
}

#ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev span,
#ui-datepicker-div .ui-datepicker-header .ui-datepicker-next span {
	width: 75px;
	display: inline-block;
}

#ui-datepicker-div .ui-datepicker-header .ui-datepicker-title {
	margin-bottom: 5px;
	padding-top: 18px;
}

#ui-datepicker-div .ui-datepicker-header .ui-datepicker-title .ui-datepicker-month,
#ui-datepicker-div .ui-datepicker-header .ui-datepicker-title .ui-datepicker-year {
	margin: 0px 6px;
}

#ui-datepicker-div .ui-datepicker-calendar .ui-state-disabled {
	color: #aaaaaa;
}

#ui-datepicker-div .ui-datepicker-calendar .ui-datepicker-current-day {
	font-weight: bold;
	background-color: #ddd;
}
.ui-datepicker {
	width: 17em;
	padding: .2em .2em 0;
	display: none;
}
.ui-datepicker .ui-datepicker-header {
	position: relative;
	padding: .2em 0;
}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
	position: absolute;
	top: 9px;
}

.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover {
	font-size: 13.5px;
	font-weight: bold;
}

.ui-datepicker .ui-datepicker-prev {
	left: 2px;
}
.ui-datepicker .ui-datepicker-next {
	right: 60px!important;
}
.ui-datepicker .ui-datepicker-next .ui-icon {
	text-indent:0px;
}

.ui-datepicker .ui-datepicker-prev-hover {
	margin-left: 0px;
	margin-top: 0px;
}
.ui-datepicker .ui-datepicker-next-hover {
	margin-right: 0px;
	margin-top: 0px;
}

.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
}
.ui-datepicker .ui-datepicker-next span {
	left: 10%;
}
.ui-datepicker .ui-datepicker-title {
	margin: 0 2.3em;
	line-height: 1.8em;
	text-align: center;
}
.ui-datepicker .ui-datepicker-title select {
	font-size: 1em;
	margin: 1px 0;
}
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
	width: 45%;
}
.ui-datepicker table {
	width: 100%;
	font-size: .9em;
	border-collapse: collapse;
	margin: 0 0 .4em;
}
.ui-datepicker th {
	padding: .7em .3em;
	text-align: center;
	font-weight: bold;
	border: 0;
}
.ui-datepicker td {
	border: 0;
	padding: 1px;
}
.ui-datepicker td span,
.ui-datepicker td a {
	display: block;
	padding: .2em;
	text-align: right;
	text-decoration: none;
}
.ui-datepicker .ui-datepicker-buttonpane {
	background-image: none;
	margin: .7em 0 0 0;
	padding: 0 .2em;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
}
.ui-datepicker .ui-datepicker-buttonpane button {
	float: right;
	margin: .5em .2em .4em;
	cursor: pointer;
	padding: .2em .6em .3em .6em;
	width: auto;
	overflow: visible;
}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
	float: left;
}

/* with multiple calendars */
.ui-datepicker.ui-datepicker-multi {
	width: auto;
}
.ui-datepicker-multi .ui-datepicker-group {
	float: left;
}
.ui-datepicker-multi .ui-datepicker-group table {
	width: 95%;
	margin: 0 auto .4em;
}
.ui-datepicker-multi-2 .ui-datepicker-group {
	width: 50%;
}
.ui-datepicker-multi-3 .ui-datepicker-group {
	width: 33.3%;
}
.ui-datepicker-multi-4 .ui-datepicker-group {
	width: 25%;
}
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header,
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
	border-left-width: 0;
}
.ui-datepicker-multi .ui-datepicker-buttonpane {
	clear: left;
}
.ui-datepicker-row-break {
	clear: both;
	width: 100%;
	font-size: 0;
}

/* RTL support */
.ui-datepicker-rtl {
	direction: rtl;
}
.ui-datepicker-rtl .ui-datepicker-prev {
	right: 2px;
	left: auto;
}
.ui-datepicker-rtl .ui-datepicker-next {
	left: 2px;
	right: auto;
}

.ui-datepicker-rtl .ui-datepicker-buttonpane {
	clear: right;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane button {
	float: left;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current,
.ui-datepicker-rtl .ui-datepicker-group {
	float: right;
}
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header,
.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header {
	border-right-width: 0;
	border-left-width: 1px;
}

/* Icons */
.ui-datepicker .ui-icon {
	display: block;
	text-indent: -99999px;
	overflow: hidden;
	background-repeat: no-repeat;
	left: .5em;
	top: .3em;
}



.results-list .icone{

	padding: 3px 10px;
	background-position: 0 center;
	background-repeat: no-repeat;
	display: inline;
	-webkit-appearance: none;
	-moz-appearance: none;
	background-size: 16px;
	color: #fff;
}

.results-list .icone.tx_news_domain_model_news{
	background-color: #4fbce0;
}

.results-list .icone.sys_file_metadata{
	background-color: #bde2f4;
	color:#000;
}

.results-list .icone.pages{
	background-color: #175792;
}

.results-list .datePublication {
	display: inline;
	padding: 10px;
}
